[base_auth]
/=device
/index=anon
/login=anon
/baidu_verify_kzSPaf3use=anon
/user/login.html=anon
/user/login=anon
/user/signIn.html=anon
/user/signIn=anon
/admin/login=anon
/admin/login.html=anon
/mlogin=anon
/signin=anon
/managesignin=anon
/register=anon
/mregister=anon
/open/**=anon
/favicon.ico=anon
/static/**=anon
/portal/**=device
/api/portal/**=anon
/api/admin/**=admin
/api/user/**=login
/admin/**=admin
/role/**=admin,permission
/permission/**=admin,permission
/**=login